[HEADER]
VERSION=10

[COMPOUND_DEFAULT]
INDEX=3

[FRONT_3]
NAME=Semislicks
SHORT_NAME=SM
WIDTH=0.175
RADIUS=0.2828
RIM_RADIUS=0.1949
ANGULAR_INERTIA=1.6000
DAMP=500
RATE=272675
DY0=1.6678
DY1=-0.0400
DX0=1.5778
DX1=-0.0400
WEAR_CURVE=__cm_tyre_wearcurve_front_3.lut
SPEED_SENSITIVITY=0.002632
RELAXATION_LENGTH=0.09872
ROLLING_RESISTANCE_0=25
ROLLING_RESISTANCE_1=0.0001200
ROLLING_RESISTANCE_SLIP=5856
FLEX=0.00060600
CAMBER_GAIN=0.133
DCAMBER_0=1.65
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.38
XMU=0.17
PRESSURE_STATIC=18
PRESSURE_SPRING_GAIN=12667
PRESSURE_FLEX_GAIN=0.35
PRESSURE_RR_GAIN=0.40
PRESSURE_D_GAIN=0.0050
PRESSURE_IDEAL=19
FZ0=3768
LS_EXPY=0.7884
LS_EXPX=0.7984
DY_REF=1.540
DX_REF=1.540
FLEX_GAIN=0.0160
FALLOFF_LEVEL=0.85
FALLOFF_SPEED=55
CX_MULT=1.10
RADIUS_ANGULAR_K=0.0070
BRAKE_DX_MOD=0.09
__CM_SOURCE_ID=bmw_e36_320i_drift_low

[THERMAL_FRONT_3]
SURFACE_TRANSFER=0.0100
PATCH_TRANSFER=0.00045
CORE_TRANSFER=0.0013401
INTERNAL_CORE_TRANSFER=0.006800
FRICTION_K=0.06624
ROLLING_K=0.14
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_3.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=1.45
SURFACE_ROLLING_K=1.32390

[REAR_3]
NAME=Semislicks
SHORT_NAME=SM
WIDTH=0.175
RADIUS=0.2828
RIM_RADIUS=0.1949
ANGULAR_INERTIA=1.6000
DAMP=500
RATE=272675
DY0=1.6678
DY1=-0.0400
DX0=1.5778
DX1=-0.0400
WEAR_CURVE=__cm_tyre_wearcurve_rear_3.lut
SPEED_SENSITIVITY=0.002632
RELAXATION_LENGTH=0.09872
ROLLING_RESISTANCE_0=25
ROLLING_RESISTANCE_1=0.0001200
ROLLING_RESISTANCE_SLIP=5856
FLEX=0.00060600
CAMBER_GAIN=0.133
DCAMBER_0=1.65
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.38
XMU=0.17
PRESSURE_STATIC=18
PRESSURE_SPRING_GAIN=12667
PRESSURE_FLEX_GAIN=0.35
PRESSURE_RR_GAIN=0.40
PRESSURE_D_GAIN=0.0050
PRESSURE_IDEAL=21
FZ0=3768
LS_EXPY=0.7884
LS_EXPX=0.7984
DY_REF=1.540
DX_REF=1.540
FLEX_GAIN=0.0160
FALLOFF_LEVEL=0.85
FALLOFF_SPEED=55
CX_MULT=1.10
RADIUS_ANGULAR_K=0.0070
BRAKE_DX_MOD=0.09
__CM_SOURCE_ID=bmw_e36_320i_drift_low

[THERMAL_REAR_3]
SURFACE_TRANSFER=0.0100
PATCH_TRANSFER=0.00045
CORE_TRANSFER=0.0013401
INTERNAL_CORE_TRANSFER=0.006800
FRICTION_K=0.06624
ROLLING_K=0.14
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_3.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=1.45
SURFACE_ROLLING_K=1.32390

[FRONT_2]
NAME=USED STREET TYRES
SHORT_NAME=ST Used
WIDTH=0.175
RADIUS=0.2828
RIM_RADIUS=0.1949
ANGULAR_INERTIA=1.3500
DAMP=500
RATE=272675
DY0=1.2657
DY1=-0.0500
DX0=1.1967
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_front_2.lut
SPEED_SENSITIVITY=0.003637
RELAXATION_LENGTH=0.07432
ROLLING_RESISTANCE_0=20
ROLLING_RESISTANCE_1=0.0010180
ROLLING_RESISTANCE_SLIP=3550
FLEX=0.00087800
CAMBER_GAIN=0.110
DCAMBER_0=1.10
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=6.33
XMU=0.28
PRESSURE_STATIC=28
PRESSURE_SPRING_GAIN=7596
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0040
PRESSURE_IDEAL=25
FZ0=2489
LS_EXPY=0.8234
LS_EXPX=0.8907
DX_REF=1.260
DY_REF=1.230
FLEX_GAIN=0.0312
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=20
CX_MULT=1.02
RADIUS_ANGULAR_K=0.0240
BRAKE_DX_MOD=0.06
__CM_SOURCE_ID=bmw_e36_320i_drift_low

[THERMAL_FRONT_2]
SURFACE_TRANSFER=0.0380
PATCH_TRANSFER=0.00047
CORE_TRANSFER=0.0013401
INTERNAL_CORE_TRANSFER=0.006800
FRICTION_K=0.06624
ROLLING_K=0.14
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_2.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=1.00
SURFACE_ROLLING_K=1.32390

[REAR_2]
NAME=USED STREET TYRES
SHORT_NAME=ST Used
WIDTH=0.175
RADIUS=0.2828
RIM_RADIUS=0.1949
ANGULAR_INERTIA=1.4500
DAMP=500
RATE=272675
DY0=1.2769
DY1=-0.0500
DX0=1.2263
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_rear_2.lut
SPEED_SENSITIVITY=0.003584
RELAXATION_LENGTH=0.07494
ROLLING_RESISTANCE_0=22
ROLLING_RESISTANCE_1=0.0010180
ROLLING_RESISTANCE_SLIP=3850
FLEX=0.00067000
CAMBER_GAIN=0.098
DCAMBER_0=1.10
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.44
XMU=0.28
PRESSURE_STATIC=29
PRESSURE_SPRING_GAIN=8466
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0040
PRESSURE_IDEAL=22
FZ0=3094
LS_EXPY=0.8294
LS_EXPX=0.8955
DX_REF=1.260
DY_REF=1.230
FLEX_GAIN=0.0306
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=25
CX_MULT=1.02
RADIUS_ANGULAR_K=0.0240
BRAKE_DX_MOD=0.06
__CM_SOURCE_ID=bmw_e36_320i_drift_low

[THERMAL_REAR_2]
SURFACE_TRANSFER=0.0100
PATCH_TRANSFER=0.00047
CORE_TRANSFER=0.0015401
INTERNAL_CORE_TRANSFER=0.007800
FRICTION_K=0.06624
ROLLING_K=0.14
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_2.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=1.00
SURFACE_ROLLING_K=1.32390

[FRONT_1]
NAME=STANDARD STREET TYRES
SHORT_NAME=ST
WIDTH=0.175
RADIUS=0.2828
RIM_RADIUS=0.1949
ANGULAR_INERTIA=1.3500
DAMP=500
RATE=272675
DY0=1.3027
DY1=-0.0480
DX0=1.3115
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_front_1.lut
SPEED_SENSITIVITY=0.003637
RELAXATION_LENGTH=0.07432
ROLLING_RESISTANCE_0=20
ROLLING_RESISTANCE_1=0.0010180
ROLLING_RESISTANCE_SLIP=3550
FLEX=0.00087800
CAMBER_GAIN=0.110
DCAMBER_0=1.10
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=7.33
XMU=0.28
PRESSURE_STATIC=28
PRESSURE_SPRING_GAIN=7596
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0040
PRESSURE_IDEAL=25
FZ0=2889
LS_EXPY=0.8034
LS_EXPX=0.8707
DX_REF=1.320
DY_REF=1.260
FLEX_GAIN=0.0312
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=20
CX_MULT=1.02
RADIUS_ANGULAR_K=0.0240
BRAKE_DX_MOD=0.06
__CM_SOURCE_ID=bmw_e36_320i_drift_low

[THERMAL_FRONT_1]
SURFACE_TRANSFER=0.0380
PATCH_TRANSFER=0.00047
CORE_TRANSFER=0.0013401
INTERNAL_CORE_TRANSFER=0.006800
FRICTION_K=0.06624
ROLLING_K=0.14
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_1.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=1.00
SURFACE_ROLLING_K=1.32390

[REAR_1]
NAME=STANDARD STREET TYRES
SHORT_NAME=ST
WIDTH=0.175
RADIUS=0.2828
RIM_RADIUS=0.1949
ANGULAR_INERTIA=1.4500
DAMP=500
RATE=272675
DY0=1.2769
DY1=-0.0500
DX0=1.2263
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_rear_1.lut
SPEED_SENSITIVITY=0.003584
RELAXATION_LENGTH=0.07494
ROLLING_RESISTANCE_0=22
ROLLING_RESISTANCE_1=0.0010180
ROLLING_RESISTANCE_SLIP=3850
FLEX=0.00067000
CAMBER_GAIN=0.098
DCAMBER_0=1.10
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.33
XMU=0.28
PRESSURE_STATIC=29
PRESSURE_SPRING_GAIN=8466
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0040
PRESSURE_IDEAL=25
FZ0=3094
LS_EXPY=0.8294
LS_EXPX=0.8955
DX_REF=1.260
DY_REF=1.230
FLEX_GAIN=0.0306
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=25
CX_MULT=1.02
RADIUS_ANGULAR_K=0.0240
BRAKE_DX_MOD=0.06
__CM_SOURCE_ID=bmw_e36_320i_drift_low

[THERMAL_REAR_1]
SURFACE_TRANSFER=0.0100
PATCH_TRANSFER=0.00047
CORE_TRANSFER=0.0015401
INTERNAL_CORE_TRANSFER=0.007800
FRICTION_K=0.06624
ROLLING_K=0.14
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_1.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=1.00
SURFACE_ROLLING_K=1.32390

[FRONT]
NAME=PREMIUM STREET TYRES
SHORT_NAME=ST Premium
WIDTH=0.175
RADIUS=0.2828
RIM_RADIUS=0.1949
ANGULAR_INERTIA=1.5500
DAMP=500
RATE=272675
DY0=1.6678
DY1=-0.0400
DX0=1.5778
DX1=-0.0400
WEAR_CURVE=__cm_tyre_wearcurve_front_0.lut
SPEED_SENSITIVITY=0.003637
RELAXATION_LENGTH=0.07432
ROLLING_RESISTANCE_0=20
ROLLING_RESISTANCE_1=0.0010180
ROLLING_RESISTANCE_SLIP=5256
FLEX=0.00087800
CAMBER_GAIN=0.110
DCAMBER_0=1.10
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.38
XMU=0.28
PRESSURE_STATIC=18
PRESSURE_SPRING_GAIN=7596
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0040
PRESSURE_IDEAL=26
FZ0=3268
LS_EXPY=0.7884
LS_EXPX=0.7984
DY_REF=1.320
DX_REF=1.320
FLEX_GAIN=0.0312
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=20
CX_MULT=1.02
RADIUS_ANGULAR_K=0.0240
BRAKE_DX_MOD=0.06
__CM_SOURCE_ID=bmw_e36_320i_drift_low

[THERMAL_FRONT]
SURFACE_TRANSFER=0.0320
PATCH_TRANSFER=0.00047
CORE_TRANSFER=0.0013401
INTERNAL_CORE_TRANSFER=0.006800
FRICTION_K=0.06624
ROLLING_K=0.14
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=1.00
SURFACE_ROLLING_K=1.32390

[REAR]
NAME=PREMIUM STREET TYRES
SHORT_NAME=ST Premium
WIDTH=0.175
RADIUS=0.2828
RIM_RADIUS=0.1949
ANGULAR_INERTIA=1.5500
DAMP=500
RATE=272675
DY0=1.3027
DY1=-0.0480
DX0=1.3115
DX1=-0.0460
WEAR_CURVE=__cm_tyre_wearcurve_rear_0.lut
SPEED_SENSITIVITY=0.003584
RELAXATION_LENGTH=0.07494
ROLLING_RESISTANCE_0=22
ROLLING_RESISTANCE_1=0.0010180
ROLLING_RESISTANCE_SLIP=5856
FLEX=0.00067000
CAMBER_GAIN=0.098
DCAMBER_0=1.10
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.40
XMU=0.28
PRESSURE_STATIC=18
PRESSURE_SPRING_GAIN=8466
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0040
PRESSURE_IDEAL=26
FZ0=3268
LS_EXPY=0.7884
LS_EXPX=0.7984
DY_REF=1.320
DX_REF=1.320
FLEX_GAIN=0.0306
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=25
CX_MULT=1.02
RADIUS_ANGULAR_K=0.0240
BRAKE_DX_MOD=0.06
__CM_SOURCE_ID=bmw_e36_320i_drift_low

[THERMAL_REAR]
SURFACE_TRANSFER=0.0100
PATCH_TRANSFER=0.00047
CORE_TRANSFER=0.0015401
INTERNAL_CORE_TRANSFER=0.007800
FRICTION_K=0.06624
ROLLING_K=0.14
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_0.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=1.00
SURFACE_ROLLING_K=1.32390

[__CM_FRONT_ORIGINAL]
NAME=PREMIUM STREET TYRES
SHORT_NAME=ST Premium
WIDTH=0.205
RADIUS=0.315
RIM_RADIUS=0.228
ANGULAR_INERTIA=1.55
DAMP=500
RATE=272675
DY0=1.6678
DY1=-0.040
DX0=1.5778
DX1=-0.040
WEAR_CURVE=__cm_tyre_wearcurve_front_1.lut
SPEED_SENSITIVITY=0.003637
RELAXATION_LENGTH=0.07432
ROLLING_RESISTANCE_0=20
ROLLING_RESISTANCE_1=0.0010180
ROLLING_RESISTANCE_SLIP=5256
FLEX=0.00087800
CAMBER_GAIN=0.110
DCAMBER_0=1.10
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.38
XMU=0.28
PRESSURE_STATIC=18
PRESSURE_SPRING_GAIN=7596
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0040
PRESSURE_IDEAL=26
FZ0=3268
LS_EXPY=0.7884
LS_EXPX=0.7984
DY_REF=1.32
DX_REF=1.32
FLEX_GAIN=0.0312
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=20
CX_MULT=1.02
RADIUS_ANGULAR_K=0.0240
BRAKE_DX_MOD=0.055

[__CM_THERMAL_FRONT_ORIGINAL]
SURFACE_TRANSFER=0.0320
PATCH_TRANSFER=0.00047
CORE_TRANSFER=0.0013401
INTERNAL_CORE_TRANSFER=0.006800
FRICTION_K=0.06624
ROLLING_K=0.14
PERFORMANCE_CURVE=__cm_tyre_perfcurve_front_1.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=1.00
SURFACE_ROLLING_K=1.3239

[__CM_REAR_ORIGINAL]
NAME=PREMIUM STREET TYRES
SHORT_NAME=ST Premium
WIDTH=0.225
RADIUS=0.315
RIM_RADIUS=0.228
ANGULAR_INERTIA=1.55
DAMP=500
RATE=272675
DY0=1.3027
DY1=-0.048
DX0=1.3115
DX1=-0.046
WEAR_CURVE=__cm_tyre_wearcurve_rear_1.lut
SPEED_SENSITIVITY=0.003584
RELAXATION_LENGTH=0.07494
ROLLING_RESISTANCE_0=22
ROLLING_RESISTANCE_1=0.0010180
ROLLING_RESISTANCE_SLIP=5856
FLEX=0.00067000
CAMBER_GAIN=0.098
DCAMBER_0=1.10
DCAMBER_1=-13
FRICTION_LIMIT_ANGLE=8.40
XMU=0.28
PRESSURE_STATIC=18
PRESSURE_SPRING_GAIN=8466
PRESSURE_FLEX_GAIN=0.45
PRESSURE_RR_GAIN=0.55
PRESSURE_D_GAIN=0.0040
PRESSURE_IDEAL=26
FZ0=3268
LS_EXPY=0.7884
LS_EXPX=0.7984
DY_REF=1.32
DX_REF=1.32
FLEX_GAIN=0.0306
FALLOFF_LEVEL=0.87
FALLOFF_SPEED=25
CX_MULT=1.02
RADIUS_ANGULAR_K=0.0240
BRAKE_DX_MOD=0.055

[__CM_THERMAL_REAR_ORIGINAL]
SURFACE_TRANSFER=0.0100
PATCH_TRANSFER=0.00047
CORE_TRANSFER=0.0015401
INTERNAL_CORE_TRANSFER=0.007800
FRICTION_K=0.06624
ROLLING_K=0.14
PERFORMANCE_CURVE=__cm_tyre_perfcurve_rear_1.lut
GRAIN_GAMMA=1.0000
GRAIN_GAIN=0.40
BLISTER_GAMMA=1.0000
BLISTER_GAIN=0.3
COOL_FACTOR=1.00
SURFACE_ROLLING_K=1.3239

